How can I check the mongo shell version?

Hello,
I’m currently using Ubuntu version 22.04
And I downloaded mongodb version 7.0.

By the way, where can I find the mongo shell version compatible with mongodb version 7.0?
I’ve already executed the commands below.
sudo apt-get install -y mongo-tools

However, the results are as follows.

Reading package lists… Done
Building dependency tree… Done
Reading state information… Done
E: Unable to locate package mongo-tools

Since Mongodb version 4.4, I’ve confirmed that I use shell command as mongosh, not mongo. I’m wondering if I’m thinking correctly.

I’m starting to try mongodb for the first time today so the question might be weird. I’m sorry.

Hi @yeonyen622

mongosh is separate from the server binary. If you have the repo configured the package is mongodb-org-mongosh

2 Likes

Thanks to your response, I totally understand!
I also checked the version of my mongosh through the command below.
mongosh --version

I checked that mongosh is also used well in my terminal.
Thank you so much for your response!

2 Likes